Documentation>C API
Data Fields
VlFrameOrientedDisc Struct Reference

Oriented disc feature frame An upright frame has `angle` equal to zero.

`#include <covdet.h>`

## Data Fields

float | x
float | y
float | sigma
float | angle

## Field Documentation

## ◆ angle

float VlFrameOrientedDisc::angle

rotation angle (rad)

## ◆ sigma

float VlFrameOrientedDisc::sigma

radius or scale

## ◆ x

float VlFrameOrientedDisc::x

center x-coordinate

## ◆ y

float VlFrameOrientedDisc::y

center y-coordinate

The documentation for this struct was generated from the following file:

- covdet.h